<%@ Page Language="C#" MasterPageFile="~/Admin/LeftPage.Master" AutoEventWireup="true"
    Codebehind="NewsMenu.aspx.cs" Inherits="PPFOR.Admin.ContentArea.News.NewsMenu" Title="新闻菜单" %>

<asp:Content ID="Content1" ContentPlaceHolderID="PPFOR_leftContent" runat="server">
<link href="../../Css/dTree/dtree.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="/ckfinder/ckfinder.js"></script>
<script type="text/javascript" src="../../JS/dtree.js"></script>
<script type="text/javascript" src="../../JS/ajax.js"></script>
<script type="text/javascript" src="../../JS/treelist.js"></script>
<script type="text/javascript">
function refreshNewsTypeList(belongMenu,idToOpen)
{
    DoAjax("/Admin/ContentArea/GetList.aspx?action=getlist&type=newstype&belongT=" + belongMenu,"GET",null,setListTree,'refreshNewsTypeList',belongMenu,idToOpen,'menuRow1');
    if(idToOpen<0)
    {
        parent.document.getElementById('rightFrame').src="/Admin/ContentArea/News/MainList.aspx?belongT=" + belongMenu;
    }
}
function popCKFinder()
{
    var finder = new CKFinder();
    finder.BasePath = '/ckfinder/';
    finder.ResourceType="Images";
    finder.Popup();
}
</script>
<%=PPFOR_defaultMainPage %>
</asp:Content>
